$(document).ready(function() {
    $("body").on("click", ".multmail", multmail);

    //////////////////////////////////////////////Search Part - Start//////////////////////////////////////////////



    function multmail() {
        var frmvouch = $(".frmvouch").val(),
            tovouch = $(".tovouch").val(),
            exam = $(".exam").val(),
            session = $(".session").val(),
            section = $(".section").val(),
            data = { frmvouch: frmvouch, tovouch: tovouch, exam: exam, session: session, section: section },
            values = "";
        $.ajax({
            type: 'GET',
            dataType: 'json',
            url: "multinvprin_mail.php",
            data: data,
            success: function(response) {
                if (response == "") {

                } else {

                }
            },
            error: function(request, textStatus, errorThrown) {

            }
        });
    }

    //////////////////////////////////////////////Search Part - End  //////////////////////////////////////////////
});